Combination View Flat View Tree View
Threads [ Previous | Next ]
toggle
Aryan sahu
eclipse indigo canot install portlet 6.0 error
August 9, 2012 11:08 PM
Answer

Aryan sahu

Rank: Junior Member

Posts: 73

Join Date: July 23, 2012

Recent Posts

can any one explain why i am getting this error whenever i am trying to create portlet plugins project.
Manish Yadav
RE: eclipse indigo canot install portlet 6.0 error
September 10, 2012 8:30 AM
Answer

Manish Yadav

Rank: Expert

Posts: 469

Join Date: May 26, 2012

Recent Posts

ganesh sahu:
can any one explain why i am getting this error whenever i am trying to create portlet plugins project.



please provide what error you are getting . Might be you missed some configuration . there is no issue with eclipse .
and your problem is not belongs to category in which you posted
Attachments: videoRating-portlet.7z (4,847.4k)